Results 1 to 4 of 4

Thread: Removing old WINE to install 1.5

  1. #1
    Join Date
    2013-Apr
    Posts
    5

    Removing old WINE to install 1.5

    I'm trying to install newest version of WINE using this tutorial:http://www.fandigital.com/2012/05/in...ian-linux.html

    But first of all I'm trying to remove old version using apt-get remove wine
    but then APT is trying to uninstall:
    kali-linux kali-linux-full ollydbg sqldict wine winetricks

    I believe it isn't safe to remove this packages. Is it?

  2. #2
    Join Date
    2013-Mar
    Posts
    269
    Try this: apt-get purge wine
    then try to install it.

    But honestly I gave up on Wine a long time ago haha, I prefer VMware
    Fact, Science and the Pursuit of Knowledge. Working to secure your networks from threats; Outside and Within.

  3. #3
    Join Date
    2013-Apr
    Posts
    6
    you should have wine 1.4 which is the latest stable version. 1.5 is unstable and probably not supported by the kali team. however I beleive it might be quite in depth to remove wine as kali-linux seems to have it as a dependency.

  4. #4
    Join Date
    2013-Apr
    Posts
    5
    I've installed wine from original repository, but the problem still occur.
    Is it really multiarch problem? I don't have those packages in two versions.

    Right now, dist-upgrade want to remove this packets: hexorbase kali-linux kali-linux-full libescpr1 libexttextcat0 libgl1-nvidia-alternatives libglx-nvidia-alternatives libgraphite2-2.0.0 libopenvas5 libreoffice-filter-binfilter python-qscintilla2...

    How can I check why kali-linux "need" to be removed?

Similar Threads

  1. How to install wine (64) in kali 2.o
    By kartic_iyer in forum General Archive
    Replies: 8
    Last Post: 2016-06-29, 17:47
  2. Issue with Wine-bin:i386 and trying to install Veil on OS
    By Ace of Spades in forum TroubleShooting Archive
    Replies: 4
    Last Post: 2016-01-15, 04:27

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •